#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> dod_list

#[ CREATE TABLE ZACATEK ]#
    c_partner integer NOT NULL DEFAULT 0,
    c_karty integer NOT NULL DEFAULT 0,
    cena numeric(20,10),
    idriadok SERIAL,
    c_data smallint NOT NULL DEFAULT 1,
    zmena timestamp without time zone NOT NULL DEFAULT now(),
    CONSTRAINT <TABLENAME>_<PRIMARYKEY> PRIMARY KEY (idriadok)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;

#[ KONEC SOUBORU ]#